@charset "utf-8";

.header-top{
	margin-top:30px;
	position:static;
}
.main-menu ul li a {
  	color: #000;
}
.main-menu ul li.dropdown-this-on a {
	color: #009199;
}
.header_line_bottom{
	height: 2px;
	background-color: #009199;
	width: 100%;
}
.main-menu ul{
	margin:0;
}
.menu_nav{
	margin:0;
}
/*.list_top::after {
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	background: rgba(0,0,0,0.2);
}
.home-p.pages-head1 {
	background: url(images/plugins/1.jpg) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-size: cover;
	background-position: center center;
}*/
.list_top {
	z-index: -1;
	position: relative;
	text-align:center;
	max-height:200px;
}
.list_top{
	overflow: hidden;
}
.menu_nav{
	line-height:50px;
	text-align:left;
	color:#009199;
	font-size:14px;
}
.menu_nav a, .menu_nav span , .menu_nav i{
	color:#009199;
}
.list_content{
	position:absolute;
	top:50px;
	left: 50%;
	transform:translate(-50%,-50%);
}
.list_content p {
	color: #015128;
	font-size: 14px;
	line-height: 50px;
	text-transform: uppercase;
	float:left;
}
.case1_title {
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}
.title_span {
	right: 0;
	width: 350px;
	height: 50px;
	border-radius: 5px;
	line-height: 50px;
	font-size: 22px;
	font-weight: bold;
	color:#ca4c8d;
	text-shadow: 1px 1px 3px #000;
}
.list_case1 {
	box-shadow: rgba(0, 0, 0, 0.55) 0px 2px 10px;
	margin-bottom:20px;
}
.list_case1 ul{
	width: 100%;
	padding: 15px;
}
.list_case1 ul li {
	font-size: 1.5em;
	color: #999999;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dotted #dddddd;
	padding-left: 12px;
	overflow: hidden;
	font-size:14px;
}
.list_case1 ul li span {
	float: right;
	color: #666666;
}
.list_case1 ul li a {
	cursor: pointer;
}
.list_case1 ul li a {
	color: #666666;
}
.list_case2{
	width:100%;
}
.service_tab {
	position: relative;
	margin: 20px 0;
}
.service_tab .nav-tabs>a {
	border-radius: 0;
	width: 190px;
	text-align: center;
	height: 55px;
	line-height: 40px;
	border: 1px solid #009199;
	color:#009199;
	font-size:18px;
}
.service_tab .nav-tabs>a.active {
	color: #fff;
	border: 1px solid #009199;
	background: #009199;
}
.service_tab .tab-content .tab-pane {
	padding: 20px 20px 0px 10px;
}   
.toggle .toggle_title {
	position: relative;
	display: block;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 6px;
}
.toggle .toggle_title h3 {
	font-size: 16px;
	margin: 0px;
	line-height: 25px;
	cursor: pointer;
	font-weight: 200;
}
.toggle .toggle_title h3:hover {
	color: #009199;
}
.toggle .toggle_inner {
	padding: 7px 25px 10px 25px;
	display: none;
	margin: -7px 0 6px;
}
.toggle .toggle_inner p{
	font-size:14px;
}
.toggle .toggle_inner div {
	max-width: 100%;
}
.toggle .toggle_title .title_name {
	display: block;
	padding: 25px 25px 14px;
}
.toggle .toggle_title a i {
	font-size: 22px;
	margin-right: 5px;
}
.toggle .toggle_title i {
	position: absolute;
	width: 24px;
	height: 24px;
	margin: 32px;
	right: 0;
}
.toggle_inner p a{
	color:#009199;
}
.list_case3{
	width:100%;
}
.accordion_item {
	border-radius: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}
.accordion_header {
	margin-bottom: 0;
	width:100%;
}
.accordion_button {
	border: 0;
	font-size: 16px;
	line-height: 1;
	display: block;
	text-align: left;
	color: #000000;
	padding: 20px 30px;
	background: #f6f6f6;
	padding-right: 0;
	position: relative;
	border-bottom-width: 0px;
}
.accordion_button i {
	position: absolute;
	right: 0;
	top: 0;
	width: 55px;
	display: inline-block;
	line-height: 55px;
	border-top-right-radius: 10px;
	text-align: center;
	font-size: 14px;
	height: 55px;
	border-bottom-right-radius: 0;
	background-color: #009199;
	color: #fff;
}
.accordion_button i:last-child {
	display: block;
}
.accordion_button.collapsed {
	border-bottom-right-radius: 10px;
	width:100%;
}
.accordion_button.collapsed i {
	background-color: #eaeaea;
	color: #000000;
}
.accordion_button.collapsed i:last-child {
	display: none;
}
.accordion_button.collapsed i:first-child {
	display: block;
}
.accordion_button:focus {
	box-shadow: none;
}
.accordion_button:not(.collapsed) {
	background-color: #f4f4f4;
	color: #777777;
	width:100%;
}
.accordion_button::after {
	flex-shrink: 0;
	width: 1.25rem;
	height: 1.25rem;
	margin-left: auto;
	content: "";
	background-repeat: no-repeat;
	background-size: 1.25rem;
	transition: transform .2s ease-in-out;
}
.accordion_collapse {
	border: 0;
}
.accordion_body {
	line-height: 1;
	background-color: #f6f6f6;
	padding: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.accordion_body p {
	font-size: 14px;
	line-height:22px;
}
.accordion_body p a{
	color:#009199;
}
.accordion_body p a:hover{
	color:#ca4c8d;
}
.sidebar {
	width: 100%;
	display: block;
	padding-left: 20px;
}
.sidebar .widget {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-left: 1px solid #cdcdcd;
	padding-left: 50px;
	margin-bottom: 30px;
	position: relative;
}
.sidebar .widget * {
	position: relative;
}
.sidebar .widget .widget-title {
	width: 100%;
	display: block;
	position: relative;
	z-index: 1;
	font-weight: 800;
	letter-spacing: 1px;
	font-size: 20px;
	color: #ca4c8d;
	padding: 10px 0;
}
.sidebar .widget .widget-title:before {
	content: "";
	width: 3px;
	height: 100%;
	background: #ca4c8d;
	position: absolute;
	left: -51px;
	bottom: 0;
	z-index: -1;
	mix-blend-mode: difference;
}
.sidebar .widget .categories {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
.sidebar .widget .categories li {
	width: 100%;
	display: block;
	margin: 10px 0;
	padding:10px 20px;
	list-style: none;
	background-color:#009199;
}
.sidebar .widget .categories li a {
	color: #fff;
	font-size: 16px;
	padding-left:15px;
}
.sidebar .widget .categories li.active{
	width: 100%;
	display: block;
	margin: 10px 0;
	padding:10px 20px;
	list-style: none;
	background-color:#fff;
	border:1px solid #009199;
}
.sidebar .widget .categories li.active a {
	color: #009199;
	padding-left:15px;
}
.sidebar .widget .side-gallery {
	width: calc(100% + 4px);
	float: left;
	margin: 0 -2px;
	padding: 0;
}
.sidebar .widget .side-gallery li {
	width: 33.3333%;
	float: left;
	margin: 0;
	padding: 2px;
	list-style: none;
	height: 58px;
	overflow:hidden;
}
.sidebar .widget .side-gallery li img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#page_content h1{
	color: #ca4c8d;
	font-size: 22px;
	line-height: 50px;
	text-transform: uppercase;
	text-align:left;
}
#page_content .item {
	background-color: #fff;
	width: 220px;
	box-shadow: 5px 5px 5px 2px rgba(0, 0, 0, 0.18);
}
.btn-1{
	color: #E52E2E; 
}
.btn-2{
	color: #76C75D; 
}
.btn-3{
	color: #36A08A; 
}
.btn-4{
	color: #9E76C2; 
}
.btn-5{
	color: #5DB4C7; 
}
#page_content .item span.time {
	color: #999;
	font-size: 14px;
}
#page_content .item span.time i{
	padding-right:10px;
}
.content_item{
	padding-top:15px;
}
.content_item h3.title_item {
	font-size: 18px;
	margin: 7px 0 5px;
}
.content_item h3.title_item a {
	color:#111;
}
.content_item:hover h3.title_item a {
	color: #ff7e00;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.content_item_brief{
	width:95%;
	margin:auto;
}
.content_item p.info{
	text-indent:2em;
	color:#999;
	font-size:14px;
}
.bottom_item {
	border-top: 1px solid #ddd;
	height: 35px;
}
.btn_share{
	font-weight: 500;
	color: #015128;
	margin: 0;
	border-radius: none;
	height: 35px; 
	width: 75px;
	margin-top: -1px;
	padding: 5px;
	float:right;
}
.btn_share:hover{
	color: #ff7e00;
}
@-webkit-keyframes shake {
	10% {transform: rotate(15deg);}
	20% {transform: rotate(-10deg);}
	30% {transform: rotate(5deg);}
	40% {transform: rotate(-5deg);}
	50%,100% {transform: rotate(0deg);}
}
.item img:hover {
	width: 100%;
	right: -5px;
	top: 5px;
	animation: shake 2s 0.5s linear infinite;
	-moz-animation: shake 2s 0.5s linear infinite;
	-webkit-animation: shake 2s 0.5s linear infinite;
	-o-animation: shake 2s 0.5s linear infinite;
}
.list_case5{
	width:100%;
}
.case_title_box {
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}
.list_case5_news {
	padding: 15px;
	box-shadow: rgba(0, 0, 0, 0.33) 0px 1px 10px;
	margin-bottom: 15px;
}
.list_case5_news a time {
	float: left;
	width: 20%;
	height: 100px;
	border-radius: 6px;
	text-align: center;
	color: #4d4d4d;
	margin-right: 2.5%;
	margin-top: 30px;
}
.list_case5_news a time strong {
	display: block;
	font-size: 22px;
	line-height: 1;
}
.list_case5_news a time u {
	display: block;
	font-size: 16px;
	line-height: 1;
	margin: 5px 0;
	text-decoration: none;
}
.list_case5_cont {
	max-width: 77%;
	float: left;
}
.list_case5_title_k{
	position:relative;
}
.list_case5_title {
	color:#009199;
	font-size:16px;
}
.list_case5_title::after {
	position: absolute;
	content: "";
	width: 150px;
	height: 3px;
	background-color: #009199;
	bottom: -5px;
	left: 0;
}
.list_case5_news a span {
	float: left;
	font-size: 14px;
	max-width: 100%;
	line-height: 28px;
	max-height: 56px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box !important;
	color: #aaa;
}
.list_case5_news:hover a .list_case5_cont .list_case5_title{
	color:#ca4c8d;
}
.list_case6, .list_case7{
	margin-bottom:15px;
}
.list_case6, .list_case7{
	padding-bottom:5px;
}
.list_case6 h1{
	color: #009199;
	font-size: 22px;
	line-height: 50px;
	text-transform: uppercase;
	text-align:center;
}
.gallery {
	padding: 0;
}
.gallery img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery {
	position:relative;
	overflow: hidden;
	padding: 10px;
}
.gallery .textbox {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color:rgba(32, 193, 87, 0.5);
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.gallery:hover .textbox {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
.textbox {
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-align:center;
}
.textbox p{
	font-size: 8px;
    color: #fff;
    margin:3em 0 1em;
	text-transform:capitalize;
	margin: 100px auto;
	width: 60%;
}
.list_case7{
	padding:25 0px;
}
.list_case7 h1{
	color: #009199;
	font-size: 22px;
	line-height: 50px;
	text-transform: uppercase;
	text-align:center;
}
.blog_list{
	background-color:#fff;
}
.blog_left img{
	width:100%;
}
.blog_right h3{
    margin: 0;
	line-height:22px;
}
.blog_right h3 a{
	font-size: 16px;
    color: #009199;
}
.blog_right h3 a:hover{
	text-decoration:none;
	color:#000;
}
.blog_right ul{
	padding:0;
}
.blog_right ul li{
	font-size:12px;
	color:#999;
	list-style:none;
	display:inline-block;
	margin-right:20px;
	vertical-align: middle;
}
.blog_right ul li i{
	font-size:12px;
	color:#999;
	vertical-align:middle;
	display:inline-block;
	padding-right:10px;
}
.blog_right p{
	font-size:14px;
	color:#999;
	line-height:1.8em;
	margin-top:15px;
}
.b-btn {
    margin-top: 30px;
}
.blog_left,.blog_right{
	padding:0;
}
.blog_right {
    border: 1px solid #999;
    padding: 18px 20px 29px 20px;
}
.b-btn a{
	color: #fff;
    padding: 8px 13px;
    background: #000;
    font-size: 14px;
}
.b-btn a:hover{
	background: #00eacf;
	text-decoration:none;
}
.list_case8{
	padding-top:30px;
}
.list_case8 ul{
	width:100%;
	padding-left: 0px;
}
.list_case8 ul li{
	float:left;	
	padding-right: 15px;
	padding-left: 15px;
	font-size:14px;
}
.list_case8 ul li p:hover{
	color:#fff;
	background-color:#009199;
}
.list_case8 ul li p i{
	padding:0 10px;
	font-size:13px;
}
.doctors_line ul li p i{
	padding-left:15px;
	width:65%;
	float:right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align:right;
}
.depart{
	width:100%;
	line-height:35px;
	font-size:20px;
	font-weight:bold;
	color:#009199;
	margin-bottom:0;
}
.depart_name{
	color:#fff !important;
	font-size:14px;
	line-height:25px;
	text-align:center;
	border:none !important;
}
.doctors_ment{
	border:1px solid #009199;
	margin-top:30px;
	min-height: 107px;
}
.doctors_ment a p.ment{
	line-height:35px;
	margin:0;
	padding:0;
	color:#fff;
	background-color:#009199;
}
.doctors_ment a p.ment:hover{
	color:#009199 !important;
	background-color:#fff !important;
}
.doctors ul li p{
	line-height:35px;
	width:100%;
	margin:0;
	padding:0;
	color:#009199;
	font-size:14px;
	background-color:transparent !important;
	text-align: center;
}
.doctors ul li p:hover{
	color:#f5c6cb;
	background-color:transparent !important;
}
.doctors_ment_line{
	margin-top:30px;
}
.doctors_line ul li p{
	border:1px solid #009199;
	padding:6px 15px;
	color:#009199;
}
.doctors_line ul li p:hover{
	background-color:#009199;
	color:#fff;
}
.team .team_cont{
	padding-bottom:10px;
	margin-bottom: 20px;
	box-shadow: 3px 3px 10px 1px rgba(158, 158, 158, 0.68);
	background-color:#fff;
}
.team .team_cont img{
	object-fit:cover;
	object-position:top;
	overflow:hidden;
}
.team .team_cont h5{
	padding-top: 20px;
	line-height: 25px;
	color:#777;
	padding-left: 10px;
}
.team .team_cont h6{ 
	color:#2196f3;
	padding-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.team .team_cont ul{
	float: right;
	margin-top: -60px;
	padding-right: 20px;
}
.team .team_cont ul li a i {
	padding: 3px;
	height: 25px;
	width: 25px;
	font-size: 15px;
}
.social_icon li {
	float: left;
}
.top_social {
	height: 22px;
	line-height: 22px;
	text-align: center;
	width: 22px;
	border-radius: 50%;
	background: #fff;
}
.fa {
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.top_social.fa-arrow-right {
	border: 2px solid #e24343;
	color: #e24343;
}
.team_cont{
	overflow:hidden;
}
.team_cont img{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	transition: transform 0.3s ease;
}
.team_cont img:hover{
	transform: scale(1.2);
}
.list_case10{
	padding-top:30px;
}
.list_case10 ul{
	width:100%;
	padding-left: 0px;
}
.list_case10 ul li{
	float:left;
	height:50px;
	padding-right: 15px;
 	padding-left: 15px;
	
}
.list_case10 ul li p{
	border:1px solid #009199;
	line-height:35px;
	margin:7.5px 0;
	padding:0;
	color:#009199;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:14px;
	padding-left:15px;
	padding-right:15px;
}
.list_case10 ul li p:hover{
	color:#fff;
	background-color:#ca4c8d;
	border:1px solid #ca4c8d;
}
.list_case10 ul li p i{
	padding-right:10px;
}
.depart_name{
	color:#fff !important;
	font-size:14px;
	line-height:25px;
	text-align:center;
	border:none !important;
	padding-left:5px !important;
	padding-right:5px !important;
}
.portfolio{
	padding-top:25px;
}
.gallery_item{
	padding:0 0 5px 5px;
	float:left;
	width:25%;
}
.portfolio_thumb {
	position: relative;
	overflow: hidden;
}
.portfolio_thumb::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	content: "";
	height: 100%;
	opacity: 0.502;
	background-image: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
}
.portfolio_thumb img {
	width:100%;
	height:300px;
	object-fit: cover;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.portfolio_thumb_text {
	position: absolute;
	left: 30px;
	bottom: 30px;
	z-index: 15;
}
.portfolio_thumb_text span {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	line-height: 1;
}
.portfolio_thumb_text h4 {
	margin-bottom: 0;
	line-height: 1;
	margin-top: 15px;
	font-size:16px;
	color: #fff;
}
.portfolio_thumb_text h4 a {
	position: relative;
	display: inline-block;
	color:#009199;
}
.portfolio_thumb_text h4 a::after {
	position: absolute;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 1px;
	background-color: rgba(0,0,0,.5);
	content: "";
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.portfolio_thumb_text h4 a:hover {
	color: #fff;
}
.portfolio_thumb_text h4 a:hover::after {
	right: auto;
	left: 0;
	width: 100%;
}
.portfolio_thumb_action a {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	display: inline-block;
	background: #fff;
	color: #000000;
	opacity: 0;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
	visibility: hidden;
	padding:100% 100%;
}
.portfolio_thumb:hover img {
	transform: scale(1.1);
}
.portfolio_thumb:hover .portfolio_thumb_action a {
	opacity: 1;
	visibility: visible;
	color:#009199;
}
.portfolio_thumb:hover .portfolio_thumb_action a:hover {
	background-color: rgba(0,0,0,.5);
	color: #fff;
}
.tab_list ul li {
	float:left;
}
.tab_list ul li a.nav-link {
	color: #777777;
	background: #fff;
	line-height: 1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	border-radius: 10px;
	cursor: pointer;
	border:1px solid #009199;
	font-size:16px;
}
.tab_list ul li a.nav-link:hover {
	background-color: #009199;
	color: #fff;
}
.tab_list ul li:not(:last-child) a.nav-link {
	margin-right: 10px;
}
.tab_list ul li.active a {
	background-color: #009199;
	color: #fff;
}
.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.page{
	margin:0;
}
.pagination {
	margin: 20px auto;
	text-align: center;
	display: block;
}
.pagination ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.pagination .page-numbers {
	font-size: 12px;
	line-height: 24px;
	display: inline-block;
	padding: 6px 12px;
	height: 36px;
	margin-right: 6px;
	margin-bottom: 9px;
	color: #2b2b2b;
	background-color: #dbdbdb;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.pagination .page-numbers:hover {
	background: #009199;
	color: white;
}
.pagination .current,
.pagination .current:hover {
	background-color: #009199;
	color: white;
}
.pagination .inactive,
.pagination .inactive:hover {
	background-color: #DBDBDB;
	color: #919191;
}
.sub-page {
	margin: 20px auto 60px;
}
.data_content{
	padding: 10px 20px;
}
h3.data_title {
	font-size: 22px;
	margin: 7px 0 5px;
	color:#009199;
	text-align: center;
}
h3.data_title_pbottom {
	font-size: 22px;
	margin: 7px 0 5px;
	color:#009199;
	padding-bottom:15px;
	text-align: center;
}
.data_content ul{
	margin: 0;
	font-size: 14px;
	padding:5px;
	clear:both;
	width:100%;
	text-align: center;
}
.data_content ul li{
	color: #555;
	/*float:left;*/
	line-height:25px;
}
.data_content ul li i{
	padding-left:5px;
	padding-right:5px;
}
article {
	background-color: #fff;
	max-width: 100%;
	box-shadow: 2px 5px 5px 5px rgba(0, 0, 0, 0.18);
	text-align: justify;
	margin:auto;
}
article h3{
	margin: 0;
	padding: 5px 0;
	font-size:18px;
}
article p{
	font-size:14px;
}
.comm_video{
	margin-top:15px;
}
.data_text{
	margin-top:15px;
}
.data_bottom{
	border-top: 1px solid #ddd;
	min-height: 50px;
	padding: 10px 20px;
	font-size:15px;
}
.comm_view_box {
	background: -webkit-linear-gradient(left top, #fff, #009199);
	background: -o-linear-gradient(bottom right, #fff, #009199);
	background: -moz-linear-gradient(bottom right, #fff, #009199);
	background: linear-gradient(to bottom right, #fff, #009199);
	box-shadow: rgba(13, 179, 176, 0.55) 0px 2px 10px;
	margin-bottom:20px;
}
.comm_view {
	width: 95%;
	margin: auto;
}
.comm_view .comm_title {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
}
.comm_view .comm_title h2 {
	font-size: 22px;
	font-weight: bold;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	line-height: 2em;
	padding: 20px 0 10px;
	color:#fff;
}
.comm_view .comm_title h4 {
	font-size: 14px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	line-height: 2em;
	color:#fff;
}
.comm_view .comm_content {
	padding: 15px 0;
	min-height: 200px;
	color:#fff;
}
.content_section {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	position: relative;
	background-size: cover !important;
	background-position: center;
	overflow-x: hidden;
}
.news_content {
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 100px;
}
.author {
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 13px;
}
.content small {
	font-size: 13px;
	opacity: 1;
	margin-bottom: 10px;
}
.content .author b {
	font-weight: 600;
}
.news_content .content {
	width: 100%;
	display: block;
}
.news_content .content p {
	font-size:14px;
}
.news_content .content h3 {
	width: 100%;
	display: block;
	font-size: 38px;
	line-height: 1.2;
	font-size:22px;
}
.content_title {
	border-bottom:1px solid #009199;
	padding-bottom:5px;
}
.news_content .content h3{
	display: block;
	color: #111;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}
.news_content .content .image {
	width: 100%;
}
.categories_li {
	width: 100%;
	display: block;
	margin: 10px 0;
	padding: 15px 20px;
	list-style: none;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.55) 0px 2px 10px;
}
.categories_li a {
	color: #111;
	font-size: 16px;
	padding-left: 15px;
}
.details{
	padding-top:15px;
}
.details_left{
	width:100%;
}
.details_left h4{
	padding-top:15px;
	padding-bottom:15px;
	color:#111;
	font-size:22px;
	text-align:left;
	color:#009199;
}
.details_text p{
	color:#111;
	font-size:14px;
}
.team_social{
	text-align:left;
}
.team_social li{
	float:left;
	padding-right:15px;
}
.team_social i{
	border:1px solid #015128;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#015128;
}
.team_social i:hover{
	border:1px solid #eb6100;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#eb6100;
}
.pagenav{
	line-height:22px;
	color:#009199;
	font-size:12px;
	text-align:right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 5px;
}
.pagenav:hover{
	line-height:22px;
	color:#ca4c8d;
	font-size:12px;
}
.pagenav_link{
	line-height:22px;
	color:#009199;
	font-size:12px;
	text-align:right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:50%;
	float:left;
	padding-left:25px;
	margin-bottom: 0;
}
.pagenav_link:hover{
	line-height:22px;
	color:#ca4c8d;
	font-size:12px;
}
.service_menus {
	padding-right: 20px;
	width: 100%;
	float: left;
}
.service_widget {
	background: #f6f6f6;
	border-radius: 5px;
	padding-top: 10px;
	margin-bottom:10px;
}
.service_widget h4 {
	background: #fff;
	font-size: 22px;
	line-height: 45px;
	position: relative;
	display: inline-block;
	margin-bottom: 0;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	padding-left: 64px;
	padding-right: 75px;
}
.service_widget_list{
	padding: 10px 0;
}
.service_widget_list ul li{
	background-color:#009199;
	margin-top:10px;
	line-height:39px;
	padding-left:15px;
}
.service_widget_list ul li.active{
	background-color:#fff;
	margin-top:10px;
	line-height:37px;
	border:1px solid #009199;
}
.service_widget_list ul li.active a{
	font-size:18px;
	color:#009199;
}
.service_widget_list ul li:hover{
	background-color:#fff;
	margin-top:10px;
	line-height:37px;
	border:1px solid #009199;
}
.service_widget_list ul li a{
	color:#fff;
	font-size:16px;
}
.service_widget_list ul li:hover a{
	color:#009199;
}
.service_banner{
	margin-bottom:15px;
}
.small_news{
	padding: 10px 20px;
}
.small_news a:hover p{
	color:#009199;
}
.right_side_sn_cont {
	text-decoration: none;
	clear: both;
	margin-bottom: 30px;
}
.right_side_sn_cont img {
	width: 120px;
	height: 80px;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
} 
.right_side_sn_cont p {
	font-size: 14px;
	color:#666;
	margin-bottom: 0;
}
.right_side_sn_cont small {
	color: #888;
}
.single_news{
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
}
.sidebar_widget {
	padding-right: 20px;
	padding-bottom:20px;
}
.sidebar_widget h3 {
	font-size: 20px;
	color: #009199;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #009199;
}
.feed_list li{
	margin-bottom:10px;
	height:80px;
}
.feed_thumb {
	float: left;
	width:35%;
	height:80px;
}
.feed_thumb img{
	width:100%;
	height:80px;
	object-fit: cover;
}
.feed_text {
	overflow: hidden;
	padding-left: 22px;
	width:65%;
	height:80px;
	float:left;
}
.feed_text h6{
	margin:0;
}
.feed_text h6 a{
	font-size:14px;
	color:#111;
}
.feed_text h6 a:hover{
	font-size:14px;
	color:#009199;
}
.feed_text i{
	font-size:14px;
	color:#cdcdcd;
}
.category_list ul li a {
	line-height: 1;
	padding: 15px 0;
	padding-left: 33px;
	margin-bottom: 10px;
	background: #f8f8f8;
	display: block;
	font-size: 14px;
	color: #777777;
}
.category_list ul li.current_this a{
	background: #009199;
	color: #fff;
}
.category_list ul li a:hover {
	background: #009199;
	color: #fff;
}
.instagram__list {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(4, 1fr);
}
.instagram__list li a {
	padding: 10px 0;
	text-align: center;
	line-height: 1;
	color: #777777;
	background: #f4f4f4;
	display: block;
	font-size: 12px;
	border-radius: 10px;
}
.instagram__list li a:hover {
	color: #fff;
	background: #009199;
}
.single_news_widget{
	width:100%;
}
.news_title{
	text-align:center;
}
.news_title h3{
	font-size:22px;
	color:#009199;
	line-height:39px;
}
.news_meta{
	margin-top:15px;
	width:100%;
	height:25px;
	text-align:center;
	margin-bottom:15px;
}
.news_meta p{
	font-size:14px;
	color:#cdcdcd;
}
.news_meta i{
	font-size:13px;
	color:#cdcdcd;
	padding-right:4px;
}
.news_text h4{
	font-size:18px;
}
.news_text p{
	font-size:14px;
}
.i_news_thumb {
	float: left;
	margin: 8px;
	width:50%;
}
.single_social{
	text-align:right;
}
.single_social i{
	border:1px solid #015128;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#015128;
}
.doctor_li{
    float:left;
    padding-right:15px;
}
.doctor_details_widget {
	background: #f6f6f6;
	padding: 60px;
	border-radius: 10px;
	margin-bottom:25px;
}
.doctor_text h3 {
	/*font-size: 18px;*/
	line-height: 1;
	margin-bottom: 0;
	padding-left: 35px;
	padding-top:35px;
	color: #009199;
	font-size:25px;
	font-weight:bold;
}
.doctor_text h3:hover {
	color: #9e4b47;
}
.doctor_text h3 a{
	color: #009199;
	font-size:22px;
}
.doctor_text h3:hover a {
	color: #9e4b47;
}
.doctor_list {
	margin-top: 15px;
}
.doctor_list ul li {
	line-height: 1.5;
	color: #777777;
	font-size: 14px;
	padding-left: 20px;
	margin-bottom: 15px;
}
.doctor_list ul li span {
	color: #000000;
	font-weight: 500;
}
.about_doctor{
	padding-top:30px;
	font-size: 14px;
}
.about_widget{
	padding-left:15px;
	padding-right:15px;
}
.about_widget ul{
  padding-left: 0;
  padding-right: 0;
}
.about_widget h3 {
	font-size: 20px;
	line-height: 1;
	margin-bottom: 0;
	padding-bottom:15px;
}
.about_widget p {
	margin-top: 20px;
	padding-right: 14px;
	font-size:14px;
}
.about_list {
	margin-top: 32px;
}
.about_list h5 {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 15px;
}
.about_list span {
	font-size: 16px;
	color: #777777;
	line-height: 1;
	display: block;
}
.about_list ul{
	padding-left:0;
}
.about_list ul li {
	padding-bottom: 24px;
	display: block;
	margin-bottom: 24px;
	margin-right: 0 !important;
}
.about_list ul li:not(:last-child) {
	border-bottom: 1px solid #e0e0e0;
}
.editor_content p{
	font-size: 14px;
}

.comm_view_active{
    width:100%;
}
.comm_view_active_title{
    background-color:rgba(0, 145, 153,.1);
    
}
.comm_view_active_title p.title_span{
    padding-left:15px;
    
}
 .active_list{
    padding-right: 0;
    padding-left: 0;
 }
.active_list li{
    float: left;
    height: 50px;
    padding-right: 15px;
    padding-left: 15px;
}
.active_list li p{
    line-height:20px;
    font-size:18px;
    color:#009199;
}
.active_list li p:hover{
    color:#ca4c8d;
}
.active_list li p i{
    font-size:12px; 
    transform: translateY(-20%);
}
img {
	/*width:100%;*/
	width:auto;
	max-width: 100%;
}

.comm_view_box_leader{
	background:#fff;
	box-shadow:none;
	
}
.center-middle img{
	padding:15px;
}
.center-middle .name {
	font-weight: bold;
	color: #171717;
	font-size: 20px;
	line-height:25px;
	margin-bottom:0;
}
.center-middle .job{
	font-size: 16px;
	color: #9E9E9E;
	margin-top: 5px;
}
.center-middle .leaders{
	text-align:center;
	border-bottom: 0.416vw solid #009199;
	margin: 0 0 1.316vw;
	box-shadow: 0 0.208vw 0.520vw 0 rgba(0, 0, 0, 0.3);
}
.leaders{
	transition: transform 0.3s ease;
}
.leaders:hover {
	transform: translateY(-10px);
}
.fls{
	margin-left: 15%;
}

.doctor_list p{
    font-size: 16px;
    color:#000000;
}
.doctor_list ul li span {
    color: #009199;
    font-weight: 500;
}

@media only screen and (min-width:1920px){
	
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.menu_nav{
		font-size:14px;
	}
	.title_span {
		font-size: 22px;
	}
	.list_case1 ul li {
		font-size:14px;
	}
	h3.data_title {
		font-size: 22px;
	}
	.data_content ul{
		font-size: 14px;
	}
	
	article h3{
		font-size:20px;
	}
	article p{
		font-size:14px;
	}
	.service_tab .nav-tabs > a {
		font-size: 18px;
	}
	.toggle .toggle_title h3 {
		font-size: 16px;
	}
	.toggle_inner p{
		font-size:14px;
	}
	.comm_view .comm_title h2 {
		font-size: 22px;
	}
	.comm_view .comm_title h4 {
		font-size: 14px;
	}
	.accordion_button {
		font-size: 16px;
	}
	.accordion_body p {
		font-size: 14px;
	}
	.sidebar .widget .widget-title {
		font-size: 20px;
	}
	.sidebar .widget .categories li a {
		font-size: 16px;
	}
	.list_case7 h1{
		font-size: 22px;
	}
	.blog_right h3 a{
		font-size: 16px;
	}
	.blog_right p{
		font-size:14px;
	}
	.b-btn a{
	    font-size: 14px;
	}
	.editor_content p{
		font-size: 14px;
	}
	.list_case6 h1{
		font-size: 22px;
	}
	#page_content h1{
		font-size: 22px;
	}
	.content_item h3.title_item {
		font-size: 18px;
	}
	#page_content .item span.time {
		font-size: 14px;
	}
	.content_item p.info {
		font-size: 14px;
	}
	.details_left h4{
		font-size:22px;
	}
	.details_text p{
		font-size:14px;
	}
	.service_widget h4 {
		font-size: 22px;
	}
	.service_widget_list ul li a {
		font-size: 16px;
	}
	.right_side_sn_cont small i{
		font-size:14px;
	}
	.right_side_sn_cont p {
		font-size: 14px;
	}
	.list_case5_title {
	 	font-size:16px;
	}
	.list_case5_news a span {
		font-size: 14px;
	}
	.list_case5_news a time strong {
	    font-size: 22px;
	}
	.list_case5_news a time u {
		font-size: 16px;
	}
	.news_title h3 {
		font-size: 22px;
	}
	.news_meta p {
		font-size: 14px;
	}
	.news_text p {
		font-size: 14px;
	}
	.sidebar_widget h3 {
	    font-size: 20px;
	}
	.feed_text h6 a {
		font-size: 14px;
	}
	.feed_text i {
		font-size: 14px;
	}
	.news_content .content h3 {
    	font-size:22px;
    }
    .news_content .content p {
    	font-size:14px;
    }
    .categories_li a {
    	font-size: 16px;
    }
    .doctors ul li p{
		font-size:14px;
	}
	.depart{
		font-size:20px;
	}
	.list_case8 ul li{
		font-size:14px;
	}
	.team .team_cont h5 {
		font-size:18px;
	}
	.team .team_cont h6 {
	 	font-size:14px;
	}
	.list_case10 ul li p{
		font-size:14px;
	}
	.tab_list ul li a.nav-link{
		font-size:16px;
	}
	.portfolio_thumb_text span {
		font-size: 14px;
	}
	.portfolio_thumb_text h4 a {
		font-size:16px;
	}
	
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.menu_nav{
		font-size:12px;
	}
	.title_span {
		font-size: 20px;
	}
	.list_case1 ul li {
		font-size:12px;
	}
	h3.data_title {
		font-size: 20px;
	}
	.data_content ul{
		font-size: 12px;
	}
	article h3{
		font-size:18px;
	}
	article p{
		font-size:12px;
	}
	.service_tab .nav-tabs > a {
		font-size: 16px;
	}
	.toggle .toggle_title h3 {
		font-size: 14px;
	}
	.toggle_inner p{
		font-size:12px;
	}
	.comm_view .comm_title h2 {
		font-size: 20px;
	}
	.comm_view .comm_title h4 {
		font-size: 12px;
	}
	.accordion_button {
		font-size: 14px;
	}
	.accordion_body p {
		font-size: 12px;
	}
	.sidebar .widget .widget-title {
		font-size: 18px;
	}
	.sidebar .widget .categories li a {
		font-size: 14px;
	}
	.list_case7 h1{
		font-size: 20px;
	}
	.blog_right h3 a{
		font-size: 14px;
	}
	.blog_right p{
		font-size:12px;
	}
	.b-btn a{
	    font-size: 12px;
	}
	.editor_content p{
		font-size: 12px;
	}
	.list_case6 h1{
		font-size: 20px;
	}
	#page_content h1{
		font-size: 20px;
	}
	.content_item h3.title_item {
		font-size: 16px;
	}
	#page_content .item span.time {
		font-size: 12px;
	}
	.content_item p.info {
		font-size: 12px;
	}
	.details_left h4{
		font-size:20px;
	}
	.details_text p{
		font-size:12px;
	}
	.service_widget h4 {
		font-size: 20px;
	}
	.service_widget_list ul li a {
		font-size: 14px;
	}
	.right_side_sn_cont small i{
		font-size:12px;
	}
	.right_side_sn_cont p {
		font-size: 12px;
	}
	.list_case5_title {
	 	font-size:14px;
	}
	.list_case5_news a span {
		font-size: 12px;
	}
	.list_case5_news a time strong {
	    font-size: 20px;
	}	
	.list_case5_news a time u {
		font-size: 14px;
	}
	.news_title h3 {
		font-size: 20px;
	}
	.news_meta p {
		font-size: 12px;
	}
	.news_text p {
		font-size: 12px;
	}
	.sidebar_widget h3 {
	    font-size: 18px;
	}
	.feed_text h6 a {
		font-size: 12px;
	}
	.feed_text i {
		font-size: 12px;
	}
	.news_content .content h3 {
    	font-size:20px;
    }
    .news_content .content p {
    	font-size:12px;
    }
    .categories_li a {
    	font-size: 14px;
    }
    .doctors ul li p{
		font-size:12px;
	}
	.depart{
		font-size:18px;
	}
	.list_case8 ul li{
		font-size:12px;
	}
	.team .team_cont h5 {
		font-size:16px;
	}
	.team .team_cont h6 {
	 	font-size:12px;
	}
	.list_case10 ul li p{
		font-size:12px;
	}
	.tab_list ul li a.nav-link{
		font-size:14px;
	}
	.portfolio_thumb_text span {
		font-size: 12px;
	}
	.portfolio_thumb_text h4 a {
		font-size:14px;
	}
}
@media only screen and (min-width:767px) and (max-width:1023px){
	
}

@media only screen and (max-width:767px){
	.menus_link {
	 	margin-bottom:15px;
	}
	.logo img {
		width: 81%;
	}
	.mean-container a.meanmenu-reveal span {
		display: block;
		background: #009199;;
		height: 3px;
		margin-top: 5px;
	}
	.mean-container a.meanmenu-reveal {
		width: 30px;
		height: 30px;
		padding: 8px 9px 7px;
		position: absolute;
		right: 0;
		cursor: pointer;
		color: #009199;;
		text-decoration: none;
		font-size: 16px;
		line-height: 30px;
		font-size: 1px;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		margin-top: -56px;
		border: 1px solid #009199;
	}
	.mean-container .mean-nav {
		float: left;
		width: 100%;
		background: #0c1923;
		z-index:1;
		position:absolute;
	}
	.sidebar .widget .side-gallery li {
		height: 180px;
	}
	.data_content img{
    	width:100%
    }
	img {
	    width:100%;
    }
    .fls{
		margin:auto !important;
	}

}

@media (min-width:768px) and (max-width: 992px) {
}

@media (min-width: 576px){
	.container, .container-sm {
	 	
	}
}
